WordPress.org

Support

Support » Plugins and Hacks » DO NOT UNINSTALL/DELETE NextGEN if you are having issues

DO NOT UNINSTALL/DELETE NextGEN if you are having issues

  • photocrati
    Participant

    @photocrati

    Hi all,

    I just wanted to add a high priority note/reminder to NOT uninstall or delete NextGEN Gallery 2.0.x from your WordPress admin area if you are having problems. If you formally uninstall or delete the plugin, it deletes all data, including your galleries.

    That’s standard for all plugins and all versions of NextGEN.

    If you are having issues with 2.0.0, you can now update to 2.0.7 which resolves many issues. That update is available from your WordPress dashboard.

    If you are having still having issues with 2.0.7 or later and want to roll back to the previous version (1.9.13), here are some step by step instructions for doing so safely:

    http://www.nextgen-gallery.com/how-to-rollback-a-version/

    http://wordpress.org/plugins/nextgen-gallery/

Viewing 1 replies (of 1 total)
  • Plugin Author photocrati
    Participant

    @photocrati

    I’m going to request that this thread be closed for now to avoid having users submit issues here. If you are having issues, please post to a new thread so that we and other users can see each issue separately. Thanks!

Viewing 1 replies (of 1 total)
  • The topic ‘DO NOT UNINSTALL/DELETE NextGEN if you are having issues’ is closed to new replies.